Bug 11763 - passdb: missing linefeed in debug message in lookup_global_sam_name()
passdb: missing linefeed in debug message in lookup_global_sam_name()
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.3.5
All All
: P5 trivial
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 08:34 UTC by Uri Simchoni
Modified: 2016-03-14 08:35 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.3.next and 4.4.0 (1.16 KB, patch)
2016-03-01 19:17 UTC, Uri Simchoni
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Uri Simchoni 2016-03-01 08:34:40 UTC

    
Comment 1 Uri Simchoni 2016-03-01 19:17:22 UTC
Created attachment 11886 [details]
git-am fix for 4.3.next and 4.4.0
Comment 2 Karolin Seeger 2016-03-04 10:37:00 UTC
(In reply to Uri Simchoni from comment #1)
Pushed to autobuild-v4-[3|4]-test.
Comment 3 Karolin Seeger 2016-03-14 08:35:22 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to both branches.
Closing out bug report.

Thanks!